footer.footer {
  margin-bottom: 0;
  padding: 50px 0 61px;
  background-color: #F3F3F5;
}
footer.footer .region-footer-block {
  display: flex;
}
@media screen and (max-width: 1199px) {
  footer.footer .region-footer-block {
    flex-wrap: wrap;
    column-gap: 20px;
    row-gap: 30px;
    justify-content: space-around;
  }
}
footer.footer .region-footer-block #block-block-23 {
  margin-right: 109px;
}
@media screen and (max-width: 1199px) {
  footer.footer .region-footer-block #block-block-23 {
    margin: 0;
  }
}
footer.footer .region-footer-block #block-block-23 .content p {
  color: #818181;
}
footer.footer .region-footer-block #block-block-23 .content p:first-child {
  margin-bottom: 30px;
}
footer.footer .region-footer-block #block-block-23 .content p:nth-child(2) {
  margin-bottom: 9px;
}
footer.footer .region-footer-block #block-block-23 .content p:last-child a {
  color: #818181;
  text-decoration-line: underline;
}
footer.footer .region-footer-block #block-superfish-5 {
  margin-right: 43px;
}
@media screen and (max-width: 1199px) {
  footer.footer .region-footer-block #block-superfish-5 {
    margin: 0;
  }
}
footer.footer .region-footer-block #block-superfish-5 .content ul {
  width: auto;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
footer.footer .region-footer-block #block-superfish-5 .content ul li {
  width: auto;
}
footer.footer .region-footer-block #block-superfish-5 .content ul li a {
  font-weight: 500;
}
footer.footer .region-footer-block #block-superfish-3 {
  margin-right: 129px;
}
@media screen and (max-width: 1199px) {
  footer.footer .region-footer-block #block-superfish-3 {
    margin: 0;
  }
}
footer.footer .region-footer-block #block-superfish-3 .content ul {
  width: auto;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
footer.footer .region-footer-block #block-superfish-3 .content ul li {
  width: auto;
}
footer.footer .region-footer-block #block-superfish-3 .content ul li a {
  font-weight: 500;
}
footer.footer .region-footer-block #block-block-24 .content {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
footer.footer .region-footer-block #block-block-24 .content div p:first-child {
  margin-bottom: 0;
  color: #818181;
  font-size: 14px;
}
footer.footer .region-footer-block #block-block-24 .content div:first-child p:last-child {
  font-size: 16px;
  color: #232323;
  font-variant-numeric: lining-nums tabular-nums;
  font-weight: 600;
}
footer.footer .region-footer-block #block-block-24 .content div:nth-child(2) p:last-child {
  font-size: 16px;
  color: #232323;
  text-decoration-line: underline;
}
footer.footer .region-footer-block #block-block-24 .content div:nth-child(3) p:last-child {
  font-size: 16px;
  color: #232323;
}
footer.footer .region-footer-block #block-block-24 .content div:nth-child(4) p a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
  border-radius: 50%;
  background-color: #F5D9DB;
  transition: background-color 0.2s ease-in-out;
}
footer.footer .region-footer-block #block-block-24 .content div:nth-child(4) p a:hover {
  background-color: #eab1b5;
}
footer.footer .region-footer-block #block-block-24 .content div:last-child a {
  width: 189px;
  height: 52px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  background-color: #E31E24;
}
footer.footer .region-footer-block #block-block-24 .content div:last-child a:hover {
  background-color: #e94b50;
}
footer.footer .region-footer-block #block-block-24 .content div:nth-last-child(2) {
  display: flex;
  column-gap: 10px;
}
footer.footer .region-footer-block #block-block-24 .content div:nth-last-child(2) a {
  background-color: #f5d9db;
  border-radius: 100%;
  width: 26px;
  height: 26px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.copyrights {
  padding-bottom: 20px;
  background-color: #F3F3F5;
  text-align: left;
}
.copyrights a {
  color: #818181;
}
